#network_container {
  width: 100%;
  min-width: 990px;
  position: relative;
  z-index: 20;
  background-image: linear-gradient(#ececec, #d3d3d3);
  -moz-box-shadow:    1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow:         1px 1px 2px rgba(0, 0, 0, 0.3);
}
#network {
  width: 970px;
  height: 36px;
  position: relative;
  padding: 0 10px 0 10px;
  margin: 0 auto 0 auto;
}
#network ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#network li {
  float: left;
}
#network li.first {
  border-left: 1px solid #fff;
}
#network li.last {
  border-right: 1px solid #c1c1c1;
}
#network a,
#network span {
  height: 36px;
  display: block;
  position: relative;
  font-family: 'Oxygen', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 33px;
  text-decoration: none;
  color: #333;
  padding: 0 12px 0 36px;
  border-left:  1px solid #c1c1c1;
  border-right: 1px solid #fff;
}
#network a:before,
#network span:before {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 9px;
  left: 12px;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
  line-height: 0;
  content: ' ';
  -webkit-border-radius: 2px;
  -moz-border-radius:    2px;
  border-radius:         2px;
}

     #network #net_dosgames  a:before,
     #network #net_dosgames  span:before {
  background-image: url('../images/ico_dosgames.png');
}
.svg #network #net_dosgames  a:before,
.svg #network #net_dosgames  span:before {
  background-image: url('../images/ico_dosgames.svg');
}

     #network #net_gamewolf  a:before,
     #network #net_gamewolf  span:before {
  background-color: #8e725e;
  background-image: url('../images/ico_gamewolf.png');
}
.svg #network #net_gamewolf  a:before,
.svg #network #net_gamewolf  span:before {
  background-image: url('../images/ico_gamewolf.svg');
}

     #network #net_whirlwind a:before,
     #network #net_whirlwind span:before {
  background-color: #304896;
  background-image: url('../images/ico_whirlwind.png');
}
.svg #network #net_whirlwind a:before,
.svg #network #net_whirlwind span:before {
  background-image: url('../images/ico_whirlwind.svg');
}

     #network #net_cargochallenge a:before,
     #network #net_cargochallenge span:before {
  background-color: #a06e3e;
  background-image: url('../images/ico_cargochallenge.png');
}
.svg #network #net_cargochallenge a:before,
.svg #network #net_cargochallenge span:before {
  background-image: url('../images/ico_cargochallenge.svg');
}

.no-touch #network a:hover,
          #network a:active,
.no-touch #network a:focus,
          #network .active a,
          #network .active span {
  background-image: linear-gradient(#d3d3d3, #ececec);
}